/************************* NOTICE ***********************\

-- THIS FILE SHOULD BE USED FOR CUSTOM CSS MODIFICATIONS --

- Using this file for CSS modifications rather than
modifying Style.css directly will allow your site to
receive template updates in the future.

\************************* NOTICE ***********************/

/* GENERAL */
.wrap {border:0;}

.default .hide-fourth-product ul li:nth-child(4),
.default .hide-fourth-product ul li:nth-child(5),
.default .hide-fifth-product ul li:nth-child(5){ display:block; }

body > iframe {display:none;}

p a,a {
	color:#86ae9c;
	font-weight:500;
}
#cookieNotification{
    background-image: url('//cdn10.bigcommerce.com/s-vw57mn/templates/__custom/images/cookie-bg.png?t=1605159473');
    background-repeat: repeat;
    padding: 7px 15px 10px;
}
#cookieNotification .cookie-inner{
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    width: 100%;
}
#cookieNotification .icon-info:before{content: "";}
#cookieNotification p{
    width: 750px;
    max-width: 100%;
    padding: 7px 0;
}
#cookieNotification button{margin: 7px 0;}

.BlockContent ul {
	list-style-position:inside;
}

header,.row {
	width:1440px;
}

header.main {
	padding:0;
	width:100%;
}

.default h3 {
	margin-top:-17px;
}

header.main .headerinner { margin:auto; }

header.main .main-menu.nav ul a:hover {
	background:#FB7574;
}

.add-all-wish-to-cart,
.delete-from-cart {
	margin-left:10px;
	-webkit-transition:opacity 300ms ease-in-out;
	-ms-transition:opacity 300ms ease-in-out;	
	transition:opacity 300ms ease-in-out;
	opacity:1;
}

.button.inactive {
	opacity:.1;
}

.adding_loading {
	opacity:.1;
}

.highlight {
	background:#FB7574;
}

.header_notice {
	text-align:center;
	color:#FF7274;
	min-height:3px;
	width:800px;
	margin:-20px auto 10px;
	max-width:100%;
}

.product-grid .stock_status {
	font-weight:bold;
	font-size:13px;
}

.product-grid .stock_status.discontinued {
	color:#FB7574;
}

.subheader > small {display:block;margin:4px 0 5px;}

#wishlistsform a.button {margin-bottom:5px;}

.wishlistPagination{
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 10px;
}
.wishlistPagination ul{
    list-style: none;
    margin: 0 0 0 10px;
}

.wishlistPagination li{
    display: inline-block;
}
.wishlistPagination a{
    display: inline-block;
    min-width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
}
.wishlistPagination a:after{
    content: "";
    width: 14px;
    height: 1px;
    display: block;
    background: #86ae9c;
    margin: auto;
}

footer.main {
	background:#3c3b39;
}

.search404Products h4,
.search404News h4 {
	font-size:20px;
	margin-top:30px;
	margin-bottom:10px;
}

.express.checkout .alert-box button,
.express.checkout .alert-box button:hover {
	background:#fff;
}

.express.checkout .alert-box button.secondary,
.express.checkout .alert-box button.secondary:hover {
	background:transparent;
	color:#4D4B4A;
}

.cart-status-message .SuccessMessage + .SuccessMessage {
	display:none;
}

.promo-box-row img {
	width:100%;
}

/* APPLE PAY */
/* don’t display the button by default */
.apple-pay-checkout-button {
  display: none;
}

/* display the button if apple pay is supported */
.apple-pay-supported .apple-pay-checkout-button {
  display: inline-block;
}

/* renders a black background with white logo */
.apple-pay-checkout-button {
  background-size: 100% 60%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border-radius: 5px;
  padding: 0px;
  box-sizing: border-box;
  min-width: 175px;
  min-height: 32px;
  max-height: 64px;
  background-image: -webkit-named-image(apple-pay-logo-white);
  background-color: black;
  text-indent: -9000em;
  cursor: pointer;
}

/* for small screens, you should adjust the width of the button to
   span the width of the containing block */
@media screen and (max-width: 480px) {
  .apple-pay-checkout-button {
    width: 100%;
    height: 60px;
  }
}

@media screen and (min-width:769px) and (max-width: 880px) {
    .info-col .social-links{display: none;}
}

@media all and (min-width: 769px) {
	header.main .headerinner,
	.info-top-bar-inner,
	header.main .main-menu.nav,
	section.main > .row,
	footer.main > .row {
		width:90%;
		max-width:1440px;
	}
	
	.info-col {
		margin-top:-23px;
	}
	
	.logo {
		margin-left:-18px;
	}
	
	.sub-menu-outer > div {
		position:relative;
	}
	
	.nav li { position:static; }
	.nav li.singlecol { position:relative; }
	
	.nav .parent-expand-link {display:none;}
	
	.nav > ul { text-align:left; }
	.main-menu-outer .nav > ul > li {
		border-left:1px solid rgba(0,0,0,.05);
	}
	
	.page-menu-link > a > small {
		display:block;
		text-align:left;
	}
	
	.category-menu-link > a {position:relative;}
	.category-menu-link > a:after {
		content:"\2304";
	    margin-left:12px;
	    font-size:20px;
	    line-height:6px;
	}
	.category-menu-link > a > small {
		position:absolute;
		top:10px;
		left:20px;
	}
	.category-menu-link > a > span {
		position:relative;
		top:6px;
	}
	
	.nav ul ul {
		padding-top:0;
		width:260px;
	}

	.nav ul ul:after {display:none;}
	
	.main-menu-outer {
		background:#3C3B39;
	}
	header.main .main-menu.nav {
    	text-align: center;
		background:transparent;border:0;
		margin:0 auto;
		float:none;
	}
	
	.sub-menu-outer {
		background:#3c3b39;
	}
	
	header.main .main-menu.nav ul a {
		color:#4c4a48;
	}
/*
	.default.page .nav > .category-menu-link,
	.category-menu-link {display:none !important;}
	.default.page .category-menu-link {display:inline-block !important;}
*/
}

.express.checkout form dt {width:25%;}
.express.checkout form dd {width:75%;}

header.main .headerinner {
	padding:8px 0 0;
}

#CheckoutStepPaymentDetails em.ProductPrice {
	font-style:normal;
	font-size:18px;
}

.ProductPrice .salepercent {
	margin-left:3px;
	font-size:12px;
}

footer.main > .row > .columns {padding:0;}

footer.main a {
	font-size:15px;
}
footer.main h4 {
	font-size:15px;
}

.utilitarian-home {margin-bottom:20px;}

.nav-bar.vertical {	background:none; }
.nav-bar.vertical > li { border:0; line-height:32px; }
.nav-bar.vertical > li:last-child {border:0;}
.nav-bar.vertical > li:hover { background:rgba(0,0,0,.1); }
.nav-bar.vertical > li > a { color:#222; }

.nav-bar.vertical > li.has-flyout > a:first-child:after {
	border-color:transparent transparent transparent rgba(0,0,0,.3);
	top:12px;
}

.nav-bar.vertical ul.flyout li a, .nav-bar.vertical li ul li a {
	padding:8px 20px;
}

.nav-bar.vertical ul.flyout li, .nav-bar.vertical li ul li { border-left:0; }

.account .panel .nav-bar li a { padding:0 20px; }

.account-links .account-link-signin {
	color:#fc7572;
}

.ProductName {
	min-height:65px;
}

aside .subheader {
	background:#4c4a48;
	color:#fff;
	padding:10px 20px;
	margin:0;
}
aside .panel {padding:0;border:0;}
aside .panel > ul {padding:0;}

section.main .row.collapse aside {
	padding-right:15px;
}
section.main .row.collapse .maincontentcol {
	padding-left:15px;
}

aside .subscribe_form {padding:20px;}

.header-phone-number {
	clear:both;
	text-align:right;
	padding-top:5px;
	font-size:18px;
	font-weight:bold;
	color:#222;
	font-size:17px;
	display:none;
}
.header-phone-number a span {
	font-size:18px;
}

ul.social-links a { color:#8FBDAA; }
ul.social-links a:hover { color:#7CA392; }

.newsletter-signup-message {
	font-style:italic;
	line-height:38px;
}
.newsletter-signup-message a { font-style:normal; margin-left:5px; }

.info-top-bar {
	width:100%;
	background:#eae8e4;
	height:40px;
	overflow:hidden;
}
.info-top-bar-inner {
	margin:auto;
	position:relative;
}
.account-links { position:static; float:right; }
.account-links { margin:7px 0 0; }
.account-links .login-logout {font-size:12px;}
.account-links .login-logout a {display:inline;}
.account.page .welcome-name {font-size:14px;}
.account-links a, .account-links div {font-size:14px;}

.AlphaBrandLinks {
	text-align:center;
	padding-bottom:10px;
}
.AlphaBrandLinks a {
	padding:0 5px;
	font-size:22px;
	font-weight:bold;
	-moz-transition:top 80ms ease-in-out;
	-webkit-transition:top 80ms ease-in-out;
	transition:top 80ms ease-in-out;
	position:relative;
	top:0;
	display:inline-block;
}
.AlphaBrandLinks a:hover {
	color:#4D4B4A;
	top:2px;
}
.AlphaBrandLinks a.active,
.AlphaBrandLinks a.empty {
	cursor:default;
	color:#4D4B4A;
}
.AlphaBrandLinks a.active,.AlphaBrandLinks a.empty {top:0;}

.AlphaBrandLinks a.active:after,
.AlphaBrandLinks a.empty:after {
	content:"\2304";
	position:absolute;
	left:50%;top:100%;
	margin-left:-6px;
	
	line-height:1px;
}
.AlphaBrandLinks a.empty {
	color:rgba(0,0,0,.1);
}
.AlphaBrandLinks a.empty:after {
	display:none;
	color:rgba(0,0,0,.4);
	content:"\2205";
	font-size:10px;
	top:50%;
	margin-left:-4px;
	margin-top:-1px;
}
.AlphaBrandLinks a.active {
	cursor:default;
	color:#4D4B4A;
	position:relative;
}
.AlphaBrandContent ul,.AllBrandContent ul {list-style-type:none;}
.AlphaBrandContent .subcat-grid,.AllBrandContent .subcat-grid {overflow:hidden;border:0;margin-top:15px;}
.AlphaBrandContent .subcat-grid li,.AllBrandContent .subcat-grid li {width:20%;float:left;padding:0 10px 15px;}
.AlphaBrandContent a,.AllBrandContent a {display:block;}
.AlphaBrandContent a span,.AllBrandContent a span {display:block;padding-top:5px;}
.AlphaBrandContent .subcat-grid li img,
.AllBrandContent .subcat-grid li img { min-width:100%; }

.AlphaBrandContent li:nth-child(5n+1),.AllBrandContent li:nth-child(5n+1) {clear:none;}
.AlphaBrandContent li:nth-child(5n+1),.AllBrandContent li:nth-child(5n+1) {clear:left;}

@media screen and (max-width: 1200px) {
	.newsletter-signup-message {
		display:none;
	}
	
	.EstimateShipping.panel { width:60%; }
}

@media all and (max-width: 1000px) {
	.AlphaBrandContent .subcat-grid li,.AllBrandContent .subcat-grid li { width:25% }
	.AlphaBrandContent li:nth-child(5n+1),.AllBrandContent li:nth-child(5n+1) {clear:none;}
	.AlphaBrandContent li:nth-child(4n+1),.AllBrandContent li:nth-child(4n+1) {clear:left;}
	
	.EstimateShipping.panel { width:70%; }
}

@media all and (max-width: 800px) {
	.EstimateShipping.panel { width:80%; }
}

/**
 * EasyZoom core styles
 */
.easyzoom {
	position: relative;

	/* 'Shrink-wrap' the element */
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.easyzoom img {
	vertical-align: bottom;
}

.easyzoom.is-loading img {
	cursor: progress;
}

.easyzoom.is-ready img {
	cursor: crosshair;
}

.easyzoom.is-error  img {
	cursor: not-allowed;
}

.easyzoom-notice {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 150;
	width: 10em;
	margin: -1em 0 0 -5em;
	line-height: 2em;
	text-align: center;
	background: #FFF;
	box-shadow: 0 0 10px #888;
}

.easyzoom-flyout {
	position:absolute;
	z-index: 100;
	overflow: hidden;
	background: #FFF;
}

/**
 * EasyZoom layout variations
 */
.easyzoom--overlay .easyzoom-flyout {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.easyzoom--adjacent .easyzoom-flyout {
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	margin-left: 20px;
}


@media all and (max-width: 768px) {
	
	.row.collapse .EstimateShipping.panel {
		padding:20px;
	}
	
	.AlphaBrandContent .subcat-grid li,.AllBrandContent .subcat-grid li { width:33.33% }
	.AlphaBrandContent li:nth-child(5n+1),.AllBrandContent li:nth-child(5n+1) {clear:none;}
	.AlphaBrandContent li:nth-child(4n+1),.AllBrandContent li:nth-child(4n+1) {clear:none;}
	.AlphaBrandContent li:nth-child(3n+1),.AllBrandContent li:nth-child(3n+1) {clear:left;}
	
	.newsletter-signup-message {
		display:block;
	}
	
	.main-menu {
		position:relative;
		top:70px;
		z-index:1000;
	}
	
	.toggleMenu {
		position:relative;
		top:-60px;
	}
	
	.category-list > li > a > br {
		display:none;
	}
	
	.header-phone-number {
		display:none !important;
	}
	
	.responsive .cart.page .product-grid li,
	.responsive .cart.page .product-grid .ProductImage a {
		width:100%;
	}
	
	.info-top-bar { display:none; }
	
	.responsive .AccountOrderStatusList form,
	.responsive .AccountOrderStatusList li.panel > form:first-child {
		padding:0 15px;
	}
	
	.AccountOrderStatusList li.panel h6 {
		margin-top:20px;
	}
}

.AllBrandContent .pagination > li {
	clear:none !important;
}


.AlphaBrandList ul {list-style-position:inside;list-style-type:none;}
.AlphaBrandList a {
	font-size:14px;color:#222;
	display:block;
	padding:4px 20px;
}
.AlphaBrandList a:hover {
	background:rgba(128,176,152,.8);
}

.product-grid > ul > li {
	box-shadow:inset 0 0 1px rgba(0, 0, 0, 0.6);
	border:0;
	padding:10px 0 10px;
}

.product-grid li {
	display:block;
}

/* .product-list > ul > li {box-shadow:none;} */

.GiftCertificate .CartRemoveLink { display:inline-block; }

#productDetailsAddToCartForm {padding:0 15px;}
#productDetailsAddToCartForm .DetailRow .Label {margin-top:15px;}
#productDetailsAddToCartForm .QuantityInputRow .Label {margin-top:0;}
#productDetailsAddToCartForm .DetailRow .Value {float:left;}

#CartEditProductFieldsForm .productAttributeList .productAttributeValue {clear:none;}

.button-group li {
	margin:0 0 0 -1px !important;
	border:0;
}

.product-grid li .ProductImage {
	padding:0 10px;
}

.product-grid li .ProductDetails {
	padding:0 15px;
}

.product-grid li .ProductPrice {margin-bottom:5px;}

.product-grid .ProductActionAdd,
.product-grid .ProductActionWishlist {
	display:inline-block;
	vertical-align:top;
	width:46%;
	margin:0;
}

.product-grid .ProductActionAdd {text-align:right;}
.product-grid .ProductActionWishlist {text-align:left;}

.product-grid .button.small {
	padding:7px 4px 8px;
}

.product-grid .button.quickview {
	padding:7px 14px 8px;
}

.product-grid .ProductActionAdd .button,
.product-grid .ProductActionWishlist .button {
/* 	white-space:nowrap; */
	width:100%;
	text-align:center;
	max-width:160px;
}

#ContactForm dt {
	width:33.333%;
}

#ContactForm dd {
	width:66.666%;
}

em.nostock {
	font-style:normal;
	color:#4D4B4A;
	font-size:12px;
	font-weight:bold;
	display:block;
}

.product-grid .ProductActionAdd .button br,
	.product-grid .ProductActionWishlist .button br { display:none;	}

	.product-grid .ProductActionAdd,
	.product-grid .ProductActionWishlist {
		width:100%;
		text-align:center;
	}
	.product-grid .ProductActionAdd {margin-bottom:4px;}


.product-grid .ProductActionAdd .button span,
	.product-grid .ProductActionWishlist .button span { margin-left:3px; }





@media all and (max-width: 760px) {
	
	
	
	
	

	
}

@media all and (max-width: 480px) {
	
	#ContactForm dt,
	#EditAccountForm dt {
		width:100%;
	}
	
	#ContactForm dd,
	#EditAccountForm dd {
		width:100%;
	}
	
	.default.page .banner_home_page_bottom {
		display:none;
	}
	
}

/* ALL BUTTONS */
.button {
	color:#4D4B4A;
}
.button:hover {
	color:#4D4B4A;
}
.button.secondary {
	color:#fff;
}
.button.secondary:hover {
	color:#fff;
}

.ChangeLink { display:none !important; }
.ExpressCheckoutBlockCompleted .ChangeLink { display:block !important; }

/* PRODUCT GRID ADD BUTTON */
.product-grid .ProductActionAdd .button,
.express.checkout .button {
	background:#7fb49e;
	color:#4D4B4A;
	display:inline-block;
}
.product-grid .ProductActionAdd .button:hover,
.express.checkout .button:hover {
	background:#86ae9c;
	color:#4D4B4A;
}
.product-grid .ProductActionAdd .button:before {
	content:"\f07a";
	font-family:'FontAwesome';
	padding-right:2px;
}

/* PRODUCT GRID NOTIFY BUTTON */
.product-grid .ProductActionAdd .notify-me-button,
.button.NotifyMeButton {
	background:#4D4B4A;
	color:#fff;
}
.product-grid .ProductActionAdd .notify-me-button:hover,
.button.NotifyMeButton:hover {
	background:#2D2B2A;
	color:#fff;
}
.product-grid .ProductActionAdd .notify-me-button:before {
	content:"";
}

/* WISHLIST BUTTONS */
.product-grid .ProductActionWishlist .button {
	background:#fc7572;
	color:#fff;
	display:inline-block;
}
.product.page .product-page-wishlist-button {
	background:#fc7572;
}
.product-grid .ProductActionWishlist .button:hover {
	background:#D16262;
	color:#fff;
}
.product-grid .ProductActionWishlist .button:before {
	content:"\f004";
	font-family:'FontAwesome';
	padding-right:2px;
}
.product-grid .ProductPrice {
	font-size:16px;
	font-weight:bold;
}

/* HEADER SIGNUP BUTTON */
.newsletter-signup-message .button {
	background:#7fb49e;
	color:#4D4B4A;
}
.newsletter-signup-message .button:hover,
.newsletter-signup-message .button:active,
.newsletter-signup-message .button:focus {
	background:#86ae9c;
	color:#4D4B4A;
}

/* FOOTER BUTTONS */
footer .button,
.coupon-box-row .button {
	background:#7fb49e;
	color:#4D4B4A;
}
footer .button:hover,
footer .button:active,
footer .button:focus,
.coupon-box-row .button:hover,
.coupon-box-row .button:active,
.coupon-box-row .button:focus {
	background:#86ae9c;
	color:#4D4B4A;
}

.added_msg {
	padding:8px 0;
}
.product.page .added_msg {
	font-size:18px;
}
.product-grid .qv-container {
	top:19%;
}

#HomeRecentBlogs h2 {
	color:#fff;
}
#HomeRecentBlogs p {color:#fff;}
#NotifyMe h2 {margin-top:0;}
#NotifyMe button {margin-top:15px;margin-left:20px;}
#NotifyMe .close-reveal-modal:not(.button) { right:13px; }

.page div.alert-box,
div.alert-box.ErrorMessage {
	background-color:#FC7572;
}

.addthis_button_facebook_like { width:52px !important; }
.addthis_button_pinterest_pinit { margin-right:3px; }

.cart-link a span {
	position:static;
	display:inline;
	color:#222;
}

#CartHeader,
#CartContents {
	max-width:100%;
	margin:0;
}
#CartContents > div {margin:0;}

.coupon-box-row > .columns {padding:0 15px !important;}

.cart-button-col-top > * { float:right;clear:right;margin:0; }
.cart-button-col-top p { margin:0; }
.cart-button-col-top .PayPalExpressCheckout { margin-top:5px; }
.PayPalExpressCheckout p:first-child {
	margin-bottom:3px;
}
.PayPalExpressCheckout {
	text-align:right;
}
.PayPalExpressCheckout p {margin:0;}
.CheckoutButton {margin-bottom:5px;}

.nav-bar.vertical > li:hover {
	background:rgba(128,176,152,.8);
}
ul.flyout li a:hover, ul.flyout li a:focus, .nav-bar li ul li a:hover, .nav-bar li ul li a:focus {
	background:rgba(128,176,152,.8);
	border-color:transparent;
}

aside .subheader {
	background:url(../images/sideheadbg.png) #eee;
	color:#222;
	font-size:20px;
}

.product.page .AddToCartButtonRow .Value.column,
.product.page .NotifyMe .Value.column {
	width:100%;
	padding:0 0 0 15px;
}

.DetailRow.AddToCartButtonRow.NoLabelRow {
	margin:0;
}

.AddCartButton,
.WishListButton,
.NotifyButton {
	display:inline-block;
	margin-bottom:8px;
}

.product.page .AddCartButton button[type=submit],
.product.page .NotifyMeButton {
	margin-right:10px;
}

.product.page .QuantityInputRow select {
	border:1px solid rgba(0,0,0,.12);
	height:32px;
	line-height:32px;
}

.product.page .social-media {
	text-align:left;
	margin-left:30px;
	padding: 0 !important;
}

.details-row > h1 {margin-left:15px;margin-top:0;}

h1.brand_name {
	padding-bottom: 15px;
	border-bottom: 2px solid #EBEBEB;
	margin-bottom: 20px;
}

.express.checkout .panel .button.ChangeLink {
	color:#424242;
}

.express.checkout .panel .button:not(.ChangeLink) {
	background:#7fb49e;
	color:#424242;
	padding:10px 20px 11px;
	line-height:1;
}

.express.checkout .panel .button.small:not(.ChangeLink):hover,
.express.checkout .panel .button.small:not(.ChangeLink):active,
.express.checkout .panel .button.small:not(.ChangeLink):visited,
.express.checkout .panel .button.small:not(.ChangeLink):focus {
	background:#86ae9c;
	color:#424242;
	text-decoration:none;
}

.express.checkout .panel .button.small:not(.ChangeLink) {
	padding:7px 14px 8px;
}

section.main > .row.collapse .columns { padding:0 15px; }
section.main > .row.collapse  .collapse > .columns { padding:0; }
section.main > .row.collapse aside.columns {padding-left:0;}

.productAttributeList {
	margin-top:0;
	margin-bottom:15px;
	padding:5px 15px 0;
}

.express.checkout .ExpressCheckoutBlock > .panel h4 {padding-left:80px !important;}

aside .panel h4 {padding:10px 20px !important;line-height:1.3 !important;}

.ErrorMessage {
	background-color:#C93742;
	color:#fff;
	font-family:"Roboto Condensed",sans-serif;
	font-weight:bold;
	font-size:14px;
	padding:6px 7px 7px;
	margin-bottom:12px;
	position:relative;
	text-shadow:0 -1px rgba(0, 0, 0, 0.3);
}

.button.large {
	padding:11px 20px;
}

.row.DetailRow {
	margin:0;
	border-bottom:1px solid rgba(0,0,0,.1);
	padding:10px 0;
}
.row.DetailRow .Label {
	margin:0;
}
.row.QuantityInputRow { border:0; }
.row.AddToCartButtonRow { border:0; }

#frmWishList .DetailRow { border:0; }

.AddToCartRow form .DetailRow {
	margin:0 15px;
}

.product.page .Label.column {
	width:20%;
}

.on-sale-badge {
	width: 45px !important;
	height: 45px !important;
	margin: 0 !important;
	line-height: 45px !important;
	font-size: 12px !important;
	top: 5px !important;
	right: 15px !important;
	left: auto !important;
	padding:0 !important;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
}

@media all and (max-width: 768px) {
	.slideover.button {
		display:none !important;
	}
}

@media all and (min-width: 769px) {
	.flyout-toggle {
		display:none;
	}
	
	.main-menu-outer {
		position:relative;
	}
	
	.main-menu {
		padding:0;
	}
	.main-menu > ul {
		white-space:nowrap;
		position:relative;
		left:0;
		transition:left 250ms ease-in-out;
		display:inline-block;
	}
	
	.slideover.button {
		position:absolute;
		right:0; top:0;
		height:53px;
		width:67px;
		background:transparent url('//cdn10.bigcommerce.com/s-vw57mn/templates/__custom/images/hardoverlay_menu_right.png?t=1605159473') repeat-y !important;
/* 		cursor:e-resize; */
		cursor:pointer;
	}
	
	.slideover.leftside,
	.slideover.leftside {
		background:url('//cdn10.bigcommerce.com/s-vw57mn/templates/__custom/images/hardoverlay_menu_left.png?t=1605159473') repeat-y !important;
		right:auto;
		left:0;
/* 		cursor:w-resize; */
	}
	.sub-menu-outer .slideover.button {
		height:31px;
		background:url('//cdn10.bigcommerce.com/s-vw57mn/templates/__custom/images/fadeoverlay_sub_right.png?t=1605159473') repeat-y !important;
	}
	.sub-menu-outer .slideover.leftside {
		background:url('//cdn10.bigcommerce.com/s-vw57mn/templates/__custom/images/fadeoverlay_sub_left.png?t=1605159473') repeat-y !important;
	}
	
	header.main .main-menu.nav > ul > li {
		border-left:1px solid rgba(0,0,0,.1);
	}
	
	header.main .main-menu.nav > ul > li > a {
		padding:17px 20px 18px;
		line-height:1;
		border:0;
	}
	header.main .main-menu.nav > ul > li:hover {
		background:#FB7574;
	}
	
	header.main .main-menu.nav > ul > li:hover > a {
		color:#FFF;
	}
		
	header.main .main-menu.nav > .category-list {
		text-align:left;
		padding:0;
	}
	header.main .main-menu.nav > .category-list > li {
		vertical-align:top;
	}
	header.main .main-menu.nav > .category-list > li > a {
		font-size:16px;
		text-transform:none;
		padding:8px 15px 9px;
		color:#fff;
		font-weight:700;
		text-transform:uppercase;
		text-align:center;
		line-height:30px;
 		background:none;
		height:53px;
		position:relative;
		top:2px;
	}
	
	header.main .main-menu.nav > .category-list > li > a.multi-line {
		line-height:18px;
		top:0;
	}
	
	.category-menu-link > a {
		background:#333;
	}
	
	header.main .main-menu.nav > .category-list .activeItem {
		background:#fff;
	}
	
	header.main .main-menu.nav > .category-list .activeItem a {
		color:#3c3b39;
	}
	
/*
	.category-list .menuparent > a:after {
		content: "\2304";
		margin-left:4px;
	    font-size:18px;
	    line-height:6px;
	}
*/
}

@media all and (max-width: 768px) and (min-width: 768px) {
	#search_and_sort_wrapper ul li.search-within-li {
		padding-top:24px;
	}
}

@media all and (max-width: 768px) {
	
	.header_notice {
		padding:0 120px 0 20px;
		clear:both;
	}
	
	header.main .headerinner,
	.info-top-bar-inner,
	section.main > .row,
	footer.main > .row {
		padding:0 15px;
	}
	
	.main-menu-outer {
		position:relative;
	}
	.sub-menu-outer .nav {
		margin-top:0 !important;
	}
	
	section.main .row.collapse aside,section.main .row.collapse .maincontentcol {padding:0;}
	
	.row.collapse .SortBox.mobile-four,
	.row.collapse .mobile-four .category-paging {padding:0 15px;}
	
	.header-phone-number {
		display:none;
	}
	
	.newsletter-signup-message .button {
		float:left;
		margin-top:7px;
		margin-right:15px;
		width:120px;
	}
	.row.mobile-collapse .column, .row.mobile-collapse .columns {
		padding:0;
	}
	.default.page section.main .product-grid,
	.default.page section.main aside {
		padding:0 15px;
	}
	
	.logo {
		position:relative;
		z-index:10000;
	}
	
	.reveal-modal-bg {
		z-index:10001;
	}
	
	.reveal-modal {
		z-index:10002;
	}
	
	.mobileaside {
		margin-top:15px;
		clear:both;
	}
	
	.responsive .page header.main .headerinner {
		padding-bottom:10px;
	}
	
	.welcome-name {display:none;}
	
	.category-list {
		margin-top:0 !important;
	}
	
	.responsive .overlay-link {
		display:none;	
	}
	
	#NotifyMe button {margin-left:0;}
	
	.EstimateShipping .EstimateShippingButtons input.button {
		width:100%;
	}
}





/*** MEGAMENU ***/

.megamenu_col {
	color:#3c3b39;
	text-align:center;
	background:#eae8e4;
	height:320px;
	padding:25px 5px;
}
.megamenu_col h4 {
	color:#3c3b39;
	font-size:20px;
}
.megamenu_col p {
	color:#3c3b39;
	text-transform:none;
}


.nav > ul > li.hover > .column-menu {
  left: 0;
}
.nav > ul > li.hover.menuright > .column-menu {
  left: auto;
  right: 0;
}
.nav > ul .column-menu {
  z-index: 500;
  width: 225px;
  background: #fff;
}
.nav > ul .column-menu > * {
  position: static;
  float: left;
  width: 100% !important;
  max-width:300px;
}

.nav > ul .column-menu > .megamenu_col {
	float:right;
}

.nav > ul .column-menu.menucols_2 {
  width: 1280px;
}
.nav > ul .column-menu.menucols_2 > * {
  width: 50% !important;
}
.nav > ul .column-menu.menucols_3 {
  width: 1280px;
}
.nav > ul .column-menu.menucols_3 > * {
  width: 33.3333% !important;
}
.nav > ul .column-menu.menucols_4 {
 width: 1280px;
}
.nav > ul .column-menu.menucols_4 > * {
  width: 25% !important;
}
.nav > ul .column-menu.menucols_5 {
  width: 1280px;
}
.nav > ul .column-menu.menucols_5 > * {
  width: 20% !important;
}
.nav > ul .column-menu.menucols_6 {
  width: 1280px;
}
.nav > ul .column-menu.menucols_6 > * {
  width: 16.6666% !important;
}
.nav > ul .column-menu.menucols_7 {
  width: 1280px;
}
.nav > ul .column-menu.menucols_7 > * {
  width: 14.2857% !important;
}
.nav > ul .column-menu.menucols_8 {
  width: 1280px;
}
.nav > ul .column-menu.menucols_8 > * {
  width: 12.5% !important;
}
.nav li .column-menu {
  position: absolute;
  left: -9999px;
}
.nav li li.hover > .column-menu {
  left: 100%;
  top: 0;
}

header.main .main-menu.nav .column-menu {
  padding: 0;
  left: 0;
  display: none;
  box-shadow:0 0 1px #3c3b39;
}
header.main .main-menu.nav .column-menu li {
  background-color: transparent;
}
header.main .main-menu.nav .column-menu li a {
  font-size: 14px;
  line-height: 16px;
  padding: 4px 10px 4px 32px;
  color: #3c3b39;
  position: relative;
}
header.main .main-menu.nav .column-menu li a:before {
  content: "\230A";
  position: absolute;
  left: 18px;
  top: 5px;
  color: rgba(50, 50, 50, 0.25);
}
header.main .main-menu.nav .column-menu li.level-2 a {
  font-size: 14px;
  line-height: 22px;
  padding-left: 20px;
  color: #3c3b39;
  font-weight:bold;
}
header.main .main-menu.nav .column-menu li.level-2 a:before {
  content: "";
}
header.main .main-menu.nav .menuright .column-menu {
  left: auto !important;
  right: 0 !important;
}
header.main .main-menu.nav .menuright .column-menu.menucols_4 {
  right: -325px !important;
  left: auto !important;
}
header.main .main-menu.nav .menuright .column-menu.menucols_4 ul:after {
  right: 50%;
}

.main-menu {
  padding: 0;
}

.nav ul ul:after {
  top: -8px;
}

.nav ul ul {
  padding: 10px 0;
}

.nav li.menuright ul:after {
  left: auto;
  right: 50px;
}

.shipping_terms_conditions {
	background:#fff;
	border:1px solid rgba(0,0,0,.1);
	padding:15px;
	border-radius:3px;
	margin-bottom:20px;
}
.shipping_terms_conditions h4 {margin-top:0;}
.shipping_terms_conditions p:last-child {margin-bottom:0;}

@media screen and (min-width: 769px) {
  .nav > ul .column-menu li {
    clear: both;
  }
}
.nav > ul .responsive-off .column-menu li {
  clear: both;
}

@media screen and (max-width: 768px) {
  .nav > ul .column-menu {
    position: static;
    display: none;
    width: 100%;
    max-width: 100%;
    margin: 0 !important;
  }
  .nav > ul .column-menu ul {
    float: none;
    width: 100% !important;
    padding: 0 !important;
  }
  .nav > ul .column-menu ul ul {
    display: none;
  }
  .nav > ul .column-menu ul li.hover > ul {
    display: block;
  }
  .hover > .column-menu {
    display: block;
  }
 
  .cart-link a span {
	color:#fff;
  }
  
  .gift-certificate-link {
	  border-top:1px solid rgba(255,255,255,.9);
	  margin-top:10px;
	  padding-top:10px;
  }
  
  .cart-link {
	  margin-bottom:10px;
  }
  
  .responsive header.main .main-menu > ul .account-link {
	  border-top:0;
	  padding-top:0;
	  margin-top:0;
  }
  
  .responsive .search-form {
	  width:85%;
  }
}

.mobile-cart-link {
  float: right;
  top: 0;
  right: 0;
  width: 15%;
  position: absolute;
  z-index:100;
}
.mobile-cart-link a {
  color: #fff;
  display: block;
  padding: 18px 0 18px;
  line-height: 16px;
  text-align: center;
  background: #FB7574;
  white-space: nowrap;
}
.mobile-cart-link a:hover {
  color: #fff;
  background: #EA6E6E;
}

.youtubevideo {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	display:block;
}
.youtubevideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.phonenumber {
	white-space:nowrap;
}

@media screen and (min-width: 769px) {
  .mobile-cart-link {
    display: none;
  }
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 830px) {
	.account-links .inline-list li {
		margin-left:17px;
	}
	.account-links a,
	.account-links div,
	.welcome-name strong {
		font-size:12px;
	}
}

/* FACETS */
aside #facet_wrapper {
	margin-top:0;
}
aside #facet_wrapper ul { padding:0; }
aside #facet_wrapper ul.facet_single_select_container { padding:0; }

aside #facet_wrapper .facet_clear_all,
aside #facet_wrapper .category_tree .facet_clear {
	color: #3c3b39;
}
aside #facet_wrapper .facet_clear_all {
	margin-top:7px;
}

aside #facet_wrapper ul li {
	padding:4px 0;
}

aside #facet_wrapper ul li:hover {
	background:#96BCA9;
}

aside #facet_wrapper ul li a, #facet_wrapper ul li span {
	font-size:14px;
	font-weight:500;
}
aside #facet_wrapper ul li a:hover { text-decoration:none; }

aside #facet_wrapper ul li > a,
aside #facet_wrapper ul.facet_single_select_container li > a {
	margin:0 20px;
}

.CreateAccount .Submit {
	text-align:left;
}

.DescriptionHeadingLinks {display:none;}

.yotpo .text-m { margin-left:10px; }
.yotpo-label { display:none; }

.yotpo .yotpo-display-wrapper .yotpo-regular-box {
	border-top:0;
	padding-top:0;
}

.yotpo div, .yotpo span, .yotpo p, .yotpo a, .yotpo img, .yotpo i, .yotpo strong, .yotpo sup, .yotpo ul, .yotpo li, .yotpo form, .yotpo label {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.yotpo .yotpo-icon-btn .yotpo-icon-button-text,
.yotpo .yotpo-default-button, .yotpo input[type="button"].yotpo-default-button {
	font-family:"Roboto Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:14px !important;
}

@media only screen and (max-width: 768px) {
	aside #facet_wrapper {
		z-index:10000;
		position:relative;
	}
}

@media only screen and (max-width: 480px) {
	
	.zoomContainer {
		display:none !important;
	}
	
	.responsive .page .product-list .ProductDetails,
	.responsive .page .product-grid.List .ProductDetails {
		padding:0 15px;
	}
	
	.page .product-list .ProductName,
	.page .product-grid.List .ProductName {
		text-align:center;
	}
	
	.responsive .page .product-list .ProductPrice,
	.responsive .page .product-grid.List .ProductPrice {
		text-align:center;
	}
	
	.product-grid > ul > li {
		padding-top:20px;
	}
}

/* OWL CAROUSEL */
/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
 
.product-grid .owl-carousel li{
	border: 0;
	width: 100% !important;
}

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next{
	font-size: 0;
	text-indent: -9999em;
	overflow: hidden;
	background: none;
	opacity: 1;
	position: absolute;
	top: 50%;
	margin: -48px 0 0;
	padding: 0 5px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:0;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:0;}

.owl-theme .owl-controls .owl-buttons .owl-prev:before,
.owl-theme .owl-controls .owl-buttons .owl-next:before{
	display:inline-block;
	font-family:'FontAwesome';
	color:#7fb49e;
	font-size:60px;
}

.owl-theme .owl-controls .owl-buttons .owl-prev:before{content:"\f104";}
.owl-theme .owl-controls .owl-buttons .owl-next:before{content:'\f105';}



.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}

/* CART PAGE */
.cart.page .product-grid h3 span{top:14px;}
